<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>QWERy Langing Page</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;700&family=Open+Sans:wght@400;600;700&family=Roboto:wght@300;700&display=swap"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
      integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="./styles/style.css" />
  </head>



  <body>
    <header class="header">
      <div class="header-container">
          <div class="logo">
            <h2 class="logo-item">QWERy</h2>
          </div>
          <nav class="header-navigation">
            <ul class="header-list">
              <li class="header-item">
                <a class="header-link" href="#">Information</a>
              </li>
              <li class="header-item">
                <a class="header-link" href="#">About Us</a>
              </li>
              <li class="header-item">
                <a class="header-link" href="#">Culture</a>
              </li>
            </ul>
          </nav>
          <div class="search">  
            <a href="#">
              <img src="./assets/icons/search.svg" alt="Search" />
              <p>Search</p>
            </a>
          </div>
      </div>
  </header>  

  <main class="main">
    <section class="section-one">
      <div class="section-one-container">
        <div class="social-media-list">
          <p class="text-follow"> Follow Us</p>
          <a class="section-one-first-img" href="#"><img class="icon" src="./assets/icons/instagram.svg" alt="instagram" width="24px" height="24px"/></a>
          <a class="section-one-second-img" href="#"><img class="icon" src="./assets/icons/twitter.svg" alt="twitter" width="24px" height="24px"/></a>
          <a class="section-one-third-img" href="#"><img class="icon" src="./assets/icons/facebook.svg" alt="facebook" width="24px" height="24px"/></a>
        </div> 
        <div class="section-one-title">
          <div class="section-one-subtitle">
            <p class="text-subtitle">
             explore the Nature Beauty
            </p>
            <h1 class="section-one-text">
              Discover<br /><span class="text-wonderful-indonesia">Wonderful Indonesia</span>
            </h1>
          </div>
          <div class="scroll">
            <a class="arrow" href="#section-two"> Scroll down
              <img class="arrow-white" src="./assets/icons/arrow.svg" alt="arrow"/>
            </a>
          </div>
      </div>
      </div>   
    </section>

    <section class="section-two">
      <div class="section-two-container">
        <img src="./assets/images/holidays-img.png" alt="holidays-img" />
        <div class="section-two-content">
          <div class="section-two-subtitle">
            <h2 class="text-subtitle">EAST nUSA TENGGARA</h2>
          </div>
          <h3 class="section-two-title">
            Have you enjoyed your holiday?
          </h3>
          <p class="section-two-text">
            You will be amazed if you take part in this sailing Komodo
            island tour package. So it is also mandatory for you, besides
            enjoying Komodo tourism on Komodo Island, you also have to taste
            the marine tourism. The beautiful waters of Komodo will make you
            meet many travelers from other countries.
          </p>
          <a class="read-more-link" href="#">read more
            <img class="arrow-gold" src="./assets/icons/arrow_gold.svg" alt="arrow"/>
            </a>
        </div>
      </div>
    </section>

    <section class="section-three">
      <div class="section-three-container">
        <div class="section-three-content">
          <div class="section-three-bromo">
          <span class="gold-line-three"></span>
            <h2 class="section-three-subtitle">bromo</h2>
            <span class="gold-line-three"></span>
            </div>
            <h1 class="section-three-title">
              Steady your steps, we<br />will climb together!
            </h1>
            <p class="section-three-text">
              Enjoying the vast expanse of the sea of ​​sand, witnessing the
              splendor of Mount Semeru that soars into the sky, and gazing at
              the beauty of the sun moving out of its bed or otherwise enjoying
              the dim twilight from the Bromo ridge is an unforgettable
              experience when visiting Bromo.
            </p>
          <a class="read-more-link" href="#">
            read more
            <img class="arrow-gold" src="./assets/icons/arrow_gold.svg" alt="arrow"/>
          </a>
        </div>
      </div>
    </section>

    <section class="section-four">
      <div class="section-four-container">
        <div class="section-four-content">
          <div class="section-two-subtitle">
            <span class="gold-line"></span>
            <h2 class="text-subtitle">INDONESIAN CULTURE</h2>
          </div>
          <h3 class="section-two-title">
            Our culture here is very friendly to people
          </h3>
          <p class="section-two-text">
            known for his politeness, manners and gentleness. This becomes a
            characteristic when they mingle with other tribes and become
            basic traits that are passed down by their ancestors.
          </p>
          <a class="read-more-link" href="#">read more
            
            <img class="arrow-gold" src="./assets/icons/arrow_gold.svg" alt="arrow" />
          </a>
        </div>
        <img src="./assets/images/culture-img.png" alt="culture-img" />
      </div>
    </section>
  </main>

  <footer class="footer">
    <div class="footer-container">
      <div class="footer-header">
        <div class="logo-footer">
          <h2 class="logo-item">QWERy</h2>
        </div>
        <div class="explore">
          Ready to explore?
          <button class="explore-button">Get started</button>
        </div>
      </div>
      <div class="grey-line"></div>
     <div class="footer-main">
      <div class="footer-main-left">
        <h2 class="footer-main-text">
          Let's go on vacation, Make your day
        </h2>
        <div class="email-form">
          <div class="email-form-row">
            <input class="email-input" type="email" name="email-input" id="" placeholder="Email address"/>
            <button class="email-button">
              >
            </button>
          </div>
        </div>
      </div>

      <nav class="footer-navigation">
        <ul class="footer-navigation-list">
          <li class="footer-navigation-item">Services</li>
          <li class="footer-navigation-item">
            <a class="footer-navigation-link" href="#">
              Email Marketing
            </a>
          </li>
          <li class="footer-navigation-tem">
            <a class="footer-navigation-link" href="#">Campaigns</a>
          </li>
          <li class="footer-navigation-item">
            <a class="footer-navigation-link" href="#">Branding</a>
          </li>
          <li class="footer-navigation-item">
            <a class="footer-navigation-link" href="#">Offline</a>
          </li>
        </ul>
        <ul class="footer-navigation-list">
          <li class="footer-navigation-item">About</li>
          <li class="footer-navigation-item">
            <a class="footer-navigation-link" href="#"> 
              Our Story
            </a>
          </li>
          <li class="footer-navigation-item">
            <a class="footer-navigation-link" href="#">Benefits</a>
          </li>
          <li class="footer-navigation-item">
            <a class="footer-navigation-link" href="#">Team</a>
          </li>
          <li class="footer-navigation-item">
            <a class="footer-navigation-link" href="#">Careers</a>
          </li>
        </ul>
        <ul class="footer-navigation-list">
          <li class="footer-navigation-item">Help</li>
          <li class="footer-navigation-item">
            <a class="footer-navigation-link" href="#">
              FAQs
            </a>
          </li>
          <li class="footer-navigation-item">
            <a class="footer-navigation-link" href="#">Contact Us</a>
          </li>
        </ul>
      </nav>
     </div>
     <div class="footer-bottom">
      <div class="terms">
        <p class="terms-item">Terms & Conditions</p>
        <p class="terms-item">Privacy Policy</p>
      </div>
      <div class="footer-social-media">
        
          <a class="footer-first-img" href="#"><img class="footer-icon" src="./assets/icons/instagram.svg" alt="instagram" width="24px" height="24px"/></a>
          <a class="footer-second-img" href="#"><img class="footer-icon" src="./assets/icons/twitter.svg" alt="twitter" width="24px" height="24px"/></a>
          <a class="footer-third-img" href="#"><img class="footer-icon" src="./assets/icons/facebook.svg" alt="facebook" width="24px" height="24px"/></a>
      </div>
    </div>
    <p class="copyright">Copyright 2021 QWERy</p>
    </div>
  </footer>


  
  

  </body>
</html>
